{
  "arch": "aarch64",
  "build": "h7021222_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=12",
    "libstdcxx-ng >=12"
  ],
  "license": "GPL-3.0-only",
  "license_family": "GPL",
  "name": "illumina-interop",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1721067827502,
  "version": "1.3.2"
}